<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Corn10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1855,1672},{96,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{96,128}}</string>
                <key>sourceSize</key>
                <string>{96,128}</string>
            </dict>
            <key>Corn30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1722,1802},{96,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{96,128}}</string>
                <key>sourceSize</key>
                <string>{96,128}</string>
            </dict>
            <key>CornS10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1051,1030},{48,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,128}}</string>
                <key>sourceSize</key>
                <string>{48,128}</string>
            </dict>
            <key>CornS20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1309,1268},{48,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,128}}</string>
                <key>sourceSize</key>
                <string>{48,128}</string>
            </dict>
            <key>Fall_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1480},{310,512}}</string>
                <key>offset</key>
                <string>{8,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{109,0},{310,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>Fall_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,516},{334,508}}</string>
                <key>offset</key>
                <string>{-15,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{74,4},{334,508}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>Fall_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,516},{508,512}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{508,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>Fall_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{512,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>Fallen_Dead_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1090,1763},{500,186}}</string>
                <key>offset</key>
                <string>{6,-35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,70},{500,186}}</string>
                <key>sourceSize</key>
                <string>{512,256}</string>
            </dict>
            <key>Fallen_Dead_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1654,1526},{248,144}}</string>
                <key>offset</key>
                <string>{-4,-56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,112},{248,144}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Fallen_Dead_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1359,1584},{256,144}}</string>
                <key>offset</key>
                <string>{0,-56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,112},{256,144}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Fallen_Dead_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1844,1236},{192,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,192}}</string>
                <key>sourceSize</key>
                <string>{192,192}</string>
            </dict>
            <key>Fallen_Dead_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1487,260},{504,256}}</string>
                <key>offset</key>
                <string>{-4,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{504,256}}</string>
                <key>sourceSize</key>
                <string>{512,256}</string>
            </dict>
            <key>Fallen_Dead_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1487,2},{504,256}}</string>
                <key>offset</key>
                <string>{-4,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{504,256}}</string>
                <key>sourceSize</key>
                <string>{512,256}</string>
            </dict>
            <key>Fallen_Dead_70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1051,1186},{256,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,228}}</string>
                <key>sourceSize</key>
                <string>{256,228}</string>
            </dict>
            <key>K_Brush0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1592,1902},{128,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,64}}</string>
                <key>sourceSize</key>
                <string>{128,64}</string>
            </dict>
            <key>K_Brush_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1617,1672},{236,128}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{236,128}}</string>
                <key>sourceSize</key>
                <string>{256,128}</string>
            </dict>
            <key>K_Corn10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1090,1416},{267,345}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{267,345}}</string>
                <key>sourceSize</key>
                <string>{267,345}</string>
            </dict>
            <key>K_Cotton_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1592,1802},{128,98}}</string>
                <key>offset</key>
                <string>{0,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,30},{128,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>K_Cotton_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{986,392},{128,98}}</string>
                <key>offset</key>
                <string>{0,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,30},{128,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>K_DeadTree_160001.png</key>
            <dict>
                <key>frame</key>
                <string>{{766,1030},{283,424}}</string>
                <key>offset</key>
                <string>{5,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,0},{283,424}}</string>
                <key>sourceSize</key>
                <string>{293,424}</string>
            </dict>
            <key>K_DeadTree_170001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1904,1430},{88,222}}</string>
                <key>offset</key>
                <string>{2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{88,222}}</string>
                <key>sourceSize</key>
                <string>{92,226}</string>
            </dict>
            <key>K_DeadTree_180001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1889,518},{128,244}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,12},{128,244}}</string>
                <key>sourceSize</key>
                <string>{128,256}</string>
            </dict>
            <key>K_DeadTree_190001.png</key>
            <dict>
                <key>frame</key>
                <string>{{616,1460},{244,502}}</string>
                <key>offset</key>
                <string>{6,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,10},{244,502}}</string>
                <key>sourceSize</key>
                <string>{256,512}</string>
            </dict>
            <key>K_DeadTree_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1471,518},{416,302}}</string>
                <key>offset</key>
                <string>{3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,0},{416,302}}</string>
                <key>sourceSize</key>
                <string>{422,302}</string>
            </dict>
            <key>K_DeadTree_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1118,392},{351,405}}</string>
                <key>offset</key>
                <string>{6,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{351,405}}</string>
                <key>sourceSize</key>
                <string>{363,405}</string>
            </dict>
            <key>K_DeadTree_80001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1030},{476,448}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,8},{476,448}}</string>
                <key>sourceSize</key>
                <string>{480,456}</string>
            </dict>
            <key>K_Dead_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,2},{468,512}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,0},{468,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>K_Grass110001.png</key>
            <dict>
                <key>frame</key>
                <string>{{862,1870},{220,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,80}}</string>
                <key>sourceSize</key>
                <string>{220,80}</string>
            </dict>
            <key>K_Grass130001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1309,1200},{420,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,66}}</string>
                <key>sourceSize</key>
                <string>{420,66}</string>
            </dict>
            <key>K_Marsh_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{986,2},{499,388}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{499,388}}</string>
                <key>sourceSize</key>
                <string>{503,388}</string>
            </dict>
            <key>K_Oak_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1654,1268},{188,256}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,0},{188,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>K_Pine_100001.png</key>
            <dict>
                <key>frame</key>
                <string>{{862,1456},{226,412}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{226,412}}</string>
                <key>sourceSize</key>
                <string>{226,420}</string>
            </dict>
            <key>K_Pine_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{314,1480},{300,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{300,512}}</string>
                <key>sourceSize</key>
                <string>{300,512}</string>
            </dict>
            <key>K_Pine_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1746,822},{256,412}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,412}}</string>
                <key>sourceSize</key>
                <string>{256,412}</string>
            </dict>
            <key>K_Pine_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{480,1030},{284,428}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{284,428}}</string>
                <key>sourceSize</key>
                <string>{284,428}</string>
            </dict>
            <key>K_Pine_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1118,799},{335,385}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{335,385}}</string>
                <key>sourceSize</key>
                <string>{343,387}</string>
            </dict>
            <key>K_Pine_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1455,822},{289,376}}</string>
                <key>offset</key>
                <string>{2,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,10},{289,376}}</string>
                <key>sourceSize</key>
                <string>{293,386}</string>
            </dict>
            <key>K_Pine_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{848,516},{268,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{122,0},{268,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>K_Pine_70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1359,1268},{293,314}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{293,314}}</string>
                <key>sourceSize</key>
                <string>{297,314}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Elkhorn1.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:981214c0d1600c2ec63dda762edc0444$</string>
            <key>textureFileName</key>
            <string>Elkhorn1.png</string>
        </dict>
    </dict>
</plist>
